
/* report_body部分 */
.el-message-box__wrapper{
  background-color: rgba(0, 0, 0, 0.2);
  font-family: "SourceHanSansSC-Medium";
}
.report_body{
  padding: 89px 460px 149px 460px;
  font-family: "SourceHanSansSC-Medium";
}

.report_body #report_title{
  font-size: 54px;
  color: #222222;
  font-weight: 400;
  text-align: center;
  margin: 0;
  letter-spacing: 6px;
}
.report_body .report_text{
  margin-top: 88px;
}
.report_body .report_text div{
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 16px;
}
.report_body .report_text p{
  line-height: 30px;
}
.report_body .report_text div p{
  margin: 0;
  line-height: 30px;
}
.report_body .report_button{
  margin: 71px 0 119px 0;
  display: flex;
  justify-content: center;
}
.report_body .report_button .el_button{
  width: 240px;
  height: 60px;
  background-color: black;
  text-align: center;
  line-height: 60px;
  border-radius: 50px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}
::v-deep .el_button:hover{
  width: 240px;
  height: 60px;
  background-color: black;
  text-align: center;
  line-height: 60px;
  border-radius: 50px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}
.el-button--primary{
  border: 1px solid black;
}
.report_body .report_form .report_form_p{
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 24px 0;
}
.report_body .report_form {
  line-height: 30px;
}
.report_form #special_p a:hover{
  text-decoration: underline;
  cursor: pointer;
}

/* 弹窗 */
.el-message-box__wrapper .el-message-box{
  padding: 90px 85px;
}
.el-message-box__status::before{
  display: none;
}
.el-message-box__header{
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
  position: unset;
}
.el-message-box__title{
  font-size: 24px;
  font-weight: 400;
}
.el-message-box__message p{
  font-size: 16px;
  font-weight: 400
}
.el-message-box__content{
  text-align: center;
  padding: 0;
  margin-bottom: 60px;
}
.el-message-box__btns{
  text-align: center;
  padding: 0;
}
.el-button--small, .el-button--small.is-round{
  background-color: white;
  border: 2px solid #222222;
  border-radius: 30px;
  padding: 22px 83px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  color: #222222;
}
.el-button--small:hover{
  background-color: white;
  border: 2px solid #222222;
  border-radius: 30px;
  padding: 22px 83px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  color: #222222;
}
.el-button--primary:hover{
  background-color: #222222;
  border: 1px solid #222222;
  border-radius: 30px;
  padding: 22px 83px;
  /* margin-left: 15px; */
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  color: white;
}
.el-message-box__btns button:nth-child(2){
  background-color: #222222;
  border: 1px solid #222222;
  border-radius: 30px;
  padding: 22px 83px;
  margin-left: 15px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  color: white;
}
.el-message-box{
  position: relative;
}
.el-message-box__headerbtn {
  position: absolute;
  top: 18px;
  right: 17px;
  padding: 0;
  border: none;
  outline: 0;
  background: 0 0;
  font-size: 28px;
  cursor: pointer;
}
/* IE浏览器下的样式 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
  /* 弹窗按钮里的叉 */
  .el-message-box__headerbtn{
    position: absolute;
    top: -80px !important;
    right: -70px !important;
    padding: 0;
  }
}
@media screen and (max-width: 799.9px){
/* report_body部分 */
  .report_body{
  padding: 31px 14px 37px 14px;
}
.report_body #report_title{
  font-size: 21px;
  color: #222222;
  font-weight: bold;
  text-align: center;
  margin: 0;
  letter-spacing: 2px;
}
.report_body .report_text p{
  line-height: 23px;
  color: #222222;
  font-size: 15px;
  text-align: justify;
}
.report_body .report_text div p{
  line-height: 23px;
  color: #222222;
  font-size: 15px;
  text-align: left;
}
.report_body .report_form .report_form_p{
  margin: 0;
  font-weight: 400;
}
.report_body .report_form{
  line-height: 23px;
}
.report_body .report_form p{
  text-align: justify;
}
.report_body .report_text{
  margin-top: 23px;
}
.report_body .report_text div{
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
}
.report_body .report_button{
  margin: 27px 0 51px 0;
  display: flex;
  justify-content: center;
}
.report_body .report_button .el_button{
  width: 167px;
  height: 42px;
  background-color: black;
  text-align: center;
  line-height: 42px;
  border-radius: 50px;
  padding: 0;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #222222;
}

/* 弹窗 */
.el-message-box{
  width: 291px;
}
.el-message-box__wrapper .el-message-box{
  /* padding: 42px 30px 51px 30px; */
  padding: 0 !important;
}
.el-message-box__status::before{
  display: none;
}
.el-message-box__header{
  text-align: center;
  padding: 0;
  margin-bottom: 25px;
  margin: 42px 51px 25px 43px;
}
.el-message-box__title{
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}
.el-message-box__status+.el-message-box__message{
  padding: 0;
}
.el-message-box__message p{
  font-size: 12px;
  font-weight: 400;
  padding: 0 39px 0 48px;

}
.el-message-box__content{
  text-align: center;
  padding: 0;
  margin-bottom: 42px;
}
.el-message-box__btns{
  text-align: center;
  padding: 0;
  margin-bottom: 51px;
}
.el-button--small, .el-button--small.is-round{
  background-color: white;
  border: 1px solid #222222;
  border-radius: 30px;
  padding: 13px 40px;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
}
.el-message-box__btns button:nth-child(2){
  background-color: #222222;
  border: 1px solid #222222;
  border-radius: 30px;
  padding: 13px 40px;
  margin-left: 15px;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
}
.el-message-box__headerbtn {
  display: none;
}
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* report_body部分 */
  .report_body{
  padding: 31px 14px 51px 14px;
}
.el-message-box__headerbtn{
  top: 8px;
  right: 8px;
}
.el-message-box__wrapper .el-message-box{
  padding: 45px 25px;
}
.el-message-box__title{
  font-size: 21px;
}
.el-button--small, .el-button--small.is-round{
  padding: 13px 62px;
}
.el-message-box__btns button:nth-child(2){
  padding: 13px 62px;
}
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
    .learnMore{
      display: flex;
      width: 100%;
    }
    .learnMore .innovate{
      flex: 1 1 auto;
      width: 100%;
      margin: 0;
      transform: scale(0.81);
    }
    .learnMore .bigData{
      flex: 1 1 auto;
      margin: 0;
      transform: scale(0.81);
    }
    .learnMore .programme{
      flex: 1 1 auto;
      margin: 0;
      transform: scale(0.81);
    }

    /* report_body部分 */
  .report_body{
    padding: 89px 260px 149px 260px;
}
}
@media screen and (min-width: 1441px) and (max-width: 1720px){
/* report_body部分 */
.report_body{
  padding: 89px 260px 149px 260px;
}
}



